@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-size:0.84em;
	line-height:160%;
	text-align:center;
	background:url(img/header_bg.gif) repeat-x left top;
	color: #393939;
	letter-spacing:0.08em;
}

.clr {clear:both}
.left {	float:left}
.right {float:right}

p {	margin:0; padding:0;}
dl,dt,dd {margin:0; padding:0;}
img { border:none}

h1 { font-size:1.34em; font-weight:normal; margin:0 }
h2 { font-size:1.27em; font-weight:normal; margin:0 }
h3 { font-size:1.14em; font-weight:normal; margin:0 }
h4 { font-size:0.88em; font-weight:normal; margin:0 }
h5 { font-size:0.74em; font-weight:normal; margin:0 }
h6 { font-size:0.62em; font-weight:normal; margin:0 }

.font-1 { font-size:1.34em; font-weight:normal; margin:0 }
.font-2 { font-size:1.27em; font-weight:normal; margin:0 }
.font-3 { font-size:1.14em; font-weight:normal; margin:0 }
.font-4 { font-size:0.88em; font-weight:normal; margin:0;line-height:150% }
.font-5 { font-size:0.74em; font-weight:normal; margin:0;line-height:150% }
.font-6 { font-size:0.62em; font-weight:normal; margin:0 }

a:link, a:visited {	text-decoration: none;	color: #BB0000;	}
a:hover, a:active { text-decoration: underline; color: #dd6666; }

#header {width:930px; margin:0 auto; height:135px; padding:0px}
#header h1.logo { padding:22px 0px 0px;width:121px;float:left;}

#globalNavigation { width:485px;float: right;}
#globalNavigation .inquiry {
	text-align:right;
	padding:15px 0px 15px;}

#globalNavigation ul {
	padding:0;
	margin:0;
	border-left:1px dotted #ce232c;
	width:485px;
	height:21px;}

#globalNavigation li {
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ce232c;
	list-style-type: none;
}
#globalNavigation li a {
	padding:0 5px;
	display:block;
}
#globalNavigation li.facebook a {
	padding:0 30px;
}
#footer {
	width:930px;
	margin:auto;
	padding:0px 0px 55px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ce1b25;
}
#footer .menu { width:535px; float:left;}
#footer .menu ul {
	margin:0px;
	padding:13px 0px 0px;
	text-align: left;
}
#footer .menu li {
	float:left;
	list-style-type:none;
	padding:0px 26px 0px 0px;
}
#footer .menu img {
	padding:0px 0px 0px 0px;
}
#footer .copyright { width:290; float:right; padding:13px 0px 0px}

#contents {width:930px; margin:auto;padding-bottom:42px;}
#contents h2 .hinding {width:930px;padding-bottom:30px;}

#contentsBox {
	width:930px;
	margin:auto;
	background-image: url(img/content_bak.gif);
	background-repeat: no-repeat;
	padding: 35px 0px;
	text-align:left;}
#contentsBox h2 {
	padding:0px 35px 35px 60px;
	background-image: url(img/logo_b.gif);
	background-repeat: no-repeat;
	background-position: 35px top;
	font-size:24px;
	line-height:38px;
	color:#e00;
}


#contentsTitle {
	padding:0px 33px 33px 33px;}
#contentsTitle h3 {
	padding-top:40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e5858a;
	padding-bottom:5px;
	}

#contentsArea {
	padding:0px 33px 33px 33px;
}



/* common format
----------------------------------------------------------- */

.fColorBlue {
	color:#0091b3 !important;
}
.fColorRed {
	color:#ed2e6f !important;
}
.fColorGreen {
	color:#699e25 !important;
}


.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	zoom: 100%;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;}
.clearfix {
	display:block;
}
.clr {clear:both}
.clrR {clear:right;}
.clrL {clear:left;}
.fir {display:none;}

ul li {
	list-style-type:none;
	*display: inline; /* IE7以下用 */
	*zoom: 1; /* IE7以下用 */
}
ol {
	margin-bottom:15px;
}
ol li {
	margin-left:23px;
	margin-bottom:3px;
}
ol.alphaList li {
	list-style-type: upper-alpha;
	margin-left:23px;
	margin-bottom:2px;
}

rt {
	font-weight:normal !important;
}

img {border:none}
table {	border-collapse:collapse;}
address {font-style:normal;}

.borderNone {border:none !important}

h1,h2,h3,h4,h5,h6 {font-weight:normal;line-height:130%;}

.displayBlock {display:block !important;}
.displayNone {display:none !important;}
.displayInline {display:inline !important;}

/* align float */
.alignLeft {text-align:left !important}
.alignRight {text-align:right !important}
.alignCenter {text-align:center !important}
.floatLeft {float:left !important}
.floatRight {float:right !important}

/* textformat */
.fontSize1 { font-size:150%;}
.fontSize2 { font-size:127%;}
.fontSize3 { font-size:114%;}
.fontSize4 { font-size:80%;}
.fontSize5 { font-size:74%;}
.fontSize6 { font-size:62%;}

.textRed {color:#f00 !important;}
.textRed2 {color:#b00 !important;}
.textGreen2 {color:#0b0 !important;}
.textBlue2 {color:#0082a8 !important;}
.textOrange {color:#f80 !important;}
.textPink {color:#f48 !important;}
.textPurple {color:#70c !important;}

/* bordercolor */
.bcGreen {border-color:#7fdfbe !important;}
.bcRed {border-color:#ff9b9b !important;}
.bcPink {border-color:#ffb4d9 !important;}
.bcBlue {border-color:#c9eaff !important;}
.bcGray {border-color:#bbb !important;}
.bcOrange {border-color:#ffd59b !important;}

/* backgroundcolor */
.bgGreen {background-color:#e1eed3 !important;}
.bgBrightRed {background-color:#fff7f7 !important;}
.bgYellow {background-color:#ffffe9 !important;}
.bgRed {background-color:#ffd4d4 !important;}
.bgPink {background-color:#e56a84 !important;}
.bgBlue {background-color:#38aee9 !important;}
.bgGray {background-color:#ddd !important;}
.bgOrange {background-color:#ffefd8 !important;}

/* width */
.width10 {width:10% !important;}
.width15 {width:15% !important;}
.width20 {width:20% !important;}
.width30 {width:30% !important;}
.width40 {width:40% !important;}
.width50 {width:50% !important;}
.width60 {width:60% !important;}
.width70 {width:70% !important;}
.width80 {width:80% !important;}
.width90 {width:90% !important;}
.width100 {width:100% !important;}

/* margin-bottom */
.marginAuto {margin-left:auto;margin-right:auto !important;}
.marginBottom0 {margin-bottom:0px !important;}
.marginBottom10 {margin-bottom:10px !important;}
.marginBottom20 {margin-bottom:20px !important;}
.marginBottom30 {margin-bottom:30px !important;}
.marginBottom40 {margin-bottom:40px !important;}
.marginBottom50 {margin-bottom:50px !important;}
.marginBottom60 {margin-bottom:60px !important;}
.marginBottom70 {margin-bottom:70px !important;}
.marginBottom80 {margin-bottom:80px !important;}
.marginBottom90 {margin-bottom:90px !important;}

/* margin-left,margin-right */
.marginLeft0 {margin-left:0px !important;}
.marginLeft10 {margin-left:10px !important;}
.marginLeft20 {margin-left:20px !important;}
.marginLeft30 {margin-left:30px !important;}
.marginLeft40 {margin-left:40px !important;}
.marginLeft50 {margin-left:50px !important;}
.marginRight0 {margin-right:0px !important;}
.marginRight10 {margin-right:10px !important;}
.marginRight20 {margin-right:20px !important;}
.marginRight30 {margin-right:30px !important;}
.marginRight40 {margin-right:40px !important;}
.marginRight50 {margin-right:50px !important;}

/* margin-top */
.marginTop0 { margin-top:0px !important; }
.marginTop10 { margin-top:10px !important; }
.marginTop20 { margin-top:20px !important; }
.marginTop30 { margin-top:30px !important; }
.marginTop40 { margin-top:40px !important; }
.marginTop50 { margin-top:50px !important; }
.marginTop60 { margin-top:60px !important; }
.marginTop70 { margin-top:70px !important; }
.marginTop80 { margin-top:80px !important; }
.marginTop90 { margin-top:90px !important; }
.marginTop100 { margin-top:100px !important; }

/* padding-top */
.paddingTop0 { padding-top:0px !important; }
.paddingTop10 { padding-top:10px !important; }
.paddingTop20 { padding-top:20px !important; }
.paddingTop30 { padding-top:30px !important; }
.paddingTop40 { padding-top:40px !important; }
.paddingTop50 { padding-top:50px !important; }
.paddingTop60 { padding-top:60px !important; }
.paddingTop70 { padding-top:70px !important; }
.paddingTop80 { padding-top:80px !important; }
.paddingTop90 { padding-top:90px !important; }
.paddingTop100 { padding-top:100px !important; }

/* padding-bottom */
.paddingBottom0 {padding-bottom:0px !important;}
.paddingBottom10 {padding-bottom:10px !important;}
.paddingBottom20 {padding-bottom:20px !important;}
.paddingBottom30 {padding-bottom:30px !important;}
.paddingBottom40 {padding-bottom:40px !important;}
.paddingBottom50 {padding-bottom:50px !important;}
.paddingBottom60 {padding-bottom:60px !important;}
.paddingBottom70 {padding-bottom:70px !important;}
.paddingBottom80 {padding-bottom:80px !important;}
.paddingBottom90 {padding-bottom:90px !important;}

/* padding-left,padding-right */
.paddingLeft0 {padding-left:0px !important;}
.paddingLeft10 {padding-left:10px !important;}
.paddingLeft20 {padding-left:20px !important;}
.paddingLeft30 {padding-left:30px !important;}
.paddingLeft40 {padding-left:40px !important;}
.paddingLeft50 {padding-left:50px !important;}
.paddingRight0 {padding-right:0px !important;}
.paddingRight10 {padding-right:10px !important;}
.paddingRight20 {padding-right:20px !important;}
.paddingRight30 {padding-right:30px !important;}
.paddingRight40 {padding-right:40px !important;}
.paddingRight50 {padding-right:50px !important;}





